orm

## Class Actividad

- java.lang.Object
- - orm.Actividad

    public class Actividad
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Actividad()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Asignatura` `getAsignatura_id_fk()`
`java.util.Date` `getFecha()`
`int` `getId_pk()`
`int` `getORMID()`
`java.lang.String` `getTipo()`
`void` `setAsignatura_id_fk(Asignatura value)`
`void` `setFecha(java.util.Date value)`
`void` `setORM_Asignatura_id_fk(Asignatura value)` This method is for internal use only.
`void` `setTipo(java.lang.String value)`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Actividad

    public Actividad()

### Method Detail

#### getId_pk

    public int getId_pk()

#### getORMID

    public int getORMID()

#### getFecha

    public java.util.Date getFecha()

#### setFecha

    public void setFecha(java.util.Date value)

#### getTipo

    public java.lang.String getTipo()

#### setTipo

    public void setTipo(java.lang.String value)

#### getAsignatura_id_fk

    public Asignatura getAsignatura_id_fk()

#### setAsignatura_id_fk

    public void setAsignatura_id_fk(Asignatura value)

#### setORM_Asignatura_id_fk

    public void setORM_Asignatura_id_fk(Asignatura value)

This method is for internal use only.

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`